=head1 NAME

Gtk2::Pango::AttrLanguage


=head1 METHODS

=head2 attribute = Gtk2::Pango::AttrLanguage-E<gt>B<new> ($language, ...)

=over

=over

=item * $language (Gtk2::Pango::Language) 

=item * ... (list) 

=back

C<Gtk2::Pango::AttrLanguage> doesn't take a reference and doesn't copy the
C<Gtk2::Pango::Language> object, but demands its validity nonetheless.  So make
sure the language object stays alive at least as long as the attribute.

=back

=head2 language = $attr-E<gt>B<value> (...)

=over

=over

=item * ... (list) 

=back

=back


=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

